Re: Indy 10 and Delphi 4 Pro

Giganews Newsgroups
Subject: Re: Indy 10 and Delphi 4 Pro
Posted by:  Remy Lebeau (TeamB) (no.spam@no.spam.com)
Date: Mon, 24 Apr 2006

"Scott Slater" <sslat…@aegroup.com> wrote in message
news:DD647C77FAF5E240sslat…@aegroup.com...

> Is there a current build of Indy 10 that can be used in Delphi 4 Pro?

Barely.  Although there are D4 packages in Indy 10, D4 is not supported by
Indy very much, and hasn't been for a long time.  D5 is the oldest version
still actively supported.

> I have downloaded the 10.0.52 build but I understand that it is old now.

Yes, it is.

> The current builds that I can find on the web sites have automated
> installers that do not support Delphi 4.

The snapshot does not have any automated installer at all.  It has to be
compiled and installed by hand.

Gambit

Replies

None

In response to

Indy 10 and Delphi 4 Pro posted by Scott Slater on Mon, 24 Apr 2006